bin_PROGRAMS = xchat

CFLAGS = $(GUI_CFLAGS)
LIBS = $(GUI_LIBS)

INCLUDES = -I$(includedir)

xchat_LDADD = ../common/libxchatmain.a

EXTRA_DIST = \
	fake_gnome.h gtkutil.h panel.c panel.h pixmaps.h settings.h usermenu.h \
	fe-gtk.h menu.h serverlist.h xtext.h

if DO_PANEL
panel_c = panel.c
endif

xchat_SOURCES = about.c ascii.c chanlist.c dccgui.c dialog.c \
			editlist.c fe-gtk.c fkeys.c gtkutil.c ignoregui.c \
			maingui.c menu.c notifygui.c palette.c $(panel_c) pixmaps.c \
			plugingui.c rawlog.c search.c serverlist.c settings.c \
			textgui.c usermenu.c urlgrab.c userlistgui.c xtext.c
